{
  "name": "3. Experiment Tracking for Tabular Pytorch Regression",
  "color": "#F9BE40",
  "items": [
    {
      "objectId": "test_scored",
      "objectType": "DATASET"
    },
    {
      "objectId": "test",
      "objectType": "DATASET"
    },
    {
      "objectId": "score_test",
      "objectType": "RECIPE"
    },
    {
      "objectId": "ajPPDEF1",
      "objectType": "SAVED_MODEL"
    },
    {
      "objectId": "recipe_from_notebook_Train_a_PyTorch_regression_model_1",
      "objectType": "RECIPE"
    },
    {
      "objectId": "pshnkijv",
      "objectType": "MANAGED_FOLDER"
    },
    {
      "objectId": "train",
      "objectType": "DATASET"
    },
    {
      "objectId": "validation",
      "objectType": "DATASET"
    },
    {
      "objectId": "split_generated_data_dataset",
      "objectType": "RECIPE"
    },
    {
      "objectId": "input-pytorch_regression",
      "objectType": "DATASET"
    }
  ],
  "shared": [],
  "position": {},
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}